---
Archive: CPAN
Bug-Database: https://github.com/LibreCat/Catmandu-LIDO/issues
Bug-Submit: https://github.com/LibreCat/Catmandu-LIDO/issues/new
Repository: https://github.com/LibreCat/Catmandu-LIDO.git
Repository-Browse: https://github.com/LibreCat/Catmandu-LIDO
